"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  currentTabs: common_vendor.ref(0),
  formData: common_vendor.ref({}),
  formDataLogs: common_vendor.ref({ page: 1, emergency_events_id: "" }),
  showData: common_vendor.ref([]),
  logsData: common_vendor.ref([]),
  metaData: common_vendor.ref({})
};
exports.useModel = useModel;
